Body{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e9e9e9;
	margin-top: 0px;
  	
	}
.socialmedia_header{
	float: left;
	width: 225px;
	background-color: #ebebeb;
	height: 27px;
}



.subscribe{float: left;
	width: 235px;
	background-color: #ebebeb;
	height: 27px;}


#follow{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-style: italic;
	padding: 8px 10px 0px 18px;
}

#socialmedia_icons{
	position: relative;
	float: left;
	margin: 4px 0px 0px 0px;
}
#socialmedia_icons li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	height: 20px;
	display: block;
}
#socialmedia_icons li a{
	height: 20px;
	display: block;
}
#twitter  {
	width: 21px;
	background:url('images/socialmedia_sprite.jpg') no-repeat 0px 0px;
 	left: 0px;
}

#faceb  {
	width: 21px;
	background:url('images/socialmedia_sprite.jpg') no-repeat -31px 0px;
 	left: 31px;
}

#googlep  {
	width: 33px;
	background:url('images/socialmedia_sprite.jpg') no-repeat -61px 0px;
 	left: 61px;
}

#twitter a:hover  {
	width: 21px;
	background:url('images/socialmedia_sprite.jpg') no-repeat 0px -20px;
 	left: 0px;
}

#faceb a:hover  {
	width: 21px;
	background:url('images/socialmedia_sprite.jpg') no-repeat -31px -20px;
 	left: 31px;
}

#googlep a:hover  {
	width: 33px;
	background:url('images/socialmedia_sprite.jpg') no-repeat -61px -20px;
 	left: 61px;
}

/*Social media icons Footer*/
#socialmedia_icons_footer{
	position: relative;
	width: 181px;
	height: 39px;
 }
 
#footer .footer_top #socialmedia_icons_footer li{
	width: 40px;
	margin: 9px 0px 0px 60px;
}
	
#socialmedia_icons_footer li{
	
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	height: 39px;
	display: block;
 }
#socialmedia_icons_footer li a{
	height: 39px;
	display: block;
}
#twitter_footer  {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat 0px 0px;
	left: 0px;
}

#googlep_footer  {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat -47px 0px;
	left: 47px;
}

#faceb_footer  {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat -94px 0px;
	left: 94px;
}

#youtube_footer {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat -141px 0px;
	left: 141px;
}

#twitter_footer a:hover  {
	width: 50px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat 0px -39px;
	left: 0px;
}

#googlep_footer a:hover  {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat -47px -39px;
	left: 47px;
}

#faceb_footer a:hover  {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat -94px -39px;
	left: 94px;
}

#youtube_footer a:hover  {
	width: 40px;
	background: url('images/socialmedia_sprite_footer.jpg') no-repeat -141px -39px;
	left: 141px;
}




h3.pageheader{
	font-size: 14pt;
/*	color:#00aeeb;
*/	font-weight: bold;
	letter-spacing: -1pt;
	padding-bottom: 10px;
	margin: 0 auto;
	width: 620px;
	}

.mainwrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.rightfloatinfo {
	float: right;
	height: 150px;
/*	padding-top: 10px;
*/}
.headercontactinfo {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-size: 11pt;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.rightfloatinfo .headercontactinfo a {
	font-size: 12pt;
	color: #1D6AD5;
	text-decoration: none;
	font-weight: bold;
}
.phplivechat {
	/* [disabled]background-color: #0F9; */
	height: 76px;
	width: 230px;
	float: right;
	padding-right:7px;
}
.headerlogo {
	background-color: #FFF;
	vertical-align: middle;
	height: 130px;
	padding-top: 20px;
}
.navigation {
	background-color: #333;
	margin: 0;
	padding: 0px 0px 0px 20px;
	/*height: 30px;*/
	height: 50px;
	clear: both;
}

.navigation #MenuBar1 ul li a {color: white; line-height: 36px; height: 36px !important;}


.bannerarea {
	height: 278px;
	width: 960px;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 0px;
}


.sml-ads{
	padding: 20px 30px 20px 30px;
	}


.sml-ads-box{
	font-size: 9pt;
	line-height: 135%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 180px;
	float: right;
	padding: 0px 22px 0px 22px;
	}

.sml-ads-box img{
	margin-bottom: 4px;
}

.sml-ads-box a h3{
	font-size: 12pt;
	color: #326698;
	font-weight: bold;
	line-height: 120%;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: -0.05em;
	padding-bottom: 6px;
}

.sml-ads-box a:hover h3{color:#5AB6EE;}

.sml-ads-box a{color: #326698;}


.sml-ads-box a:hover {color: #5AB6EE;}
	


.productbox {
	padding: 10px 5px 5px;
	float: right;
	height: 400px;
	width: 308px;
	text-align: center;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #bcbcbc;
	border-left-color: #bcbcbc;
}
.productboxleft {
	padding: 10px 5px 5px;
	float: right;
	height: 400px;
	width: 309px;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #bcbcbc;
}
.maintext {
	padding: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	line-height: 120%;
	clear: both;
}
.maintext h3 {
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 10px;
}
.maintext ul {
	padding-left: 60px;
}
.maintext ul li {
	list-style-type: square;
	padding-bottom: 10px;
}
.maintext p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 120%;
	padding-bottom: 10px;
}
.productbox img {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
.productboxleft img {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
.productboxleft .mag_guide {
	border: 0px;
}

.productboxleft h1{
	font-size: 14pt;
	text-align: center;
	color: #326698;
	font-weight: bold;
	line-height: 120%;
	font-family: Tahoma, Geneva, sans-serif;
	padding-bottom: 10px;
}
.productboxleft h1 a {
	color: #326698;
}
.productboxleft h1 a:hover {
	color: #5AB6EE;
}
.productbox h1{
	font-size: 14pt;
	text-align: center;
	color: #326698;
	font-weight: bold;
	line-height: 120%;
	font-family: Tahoma, Geneva, sans-serif;
	padding-bottom: 10px;
}
.logodiv5  {
	float: right;
	/* [disabled]height: 71px; */
	width: 192px;
	text-align: center;
	padding-top: 10px;
	padding-right:15px;
	background-color: #FFF;
}
.logodiv4 {
	float: right;
	/* [disabled]height: 71px; */
	width: 192px;
	text-align: center;
	padding-top: 15px;
	background-color: #FFF;
}
.logodiv3 {
	float: right;
/*	height: 80px;
*/	width: 192px;
	text-align: center;
	padding-top: 10px;
}
.logodiv2 {
	float: right;
	/* [disabled]height: 71px; */
	width: 192px;
	text-align: center;
	padding-top: 13px;
}
.logodiv1 {
	float: right;
	/* [disabled]height: 81px; */
	width: 122px;
	text-align: center;
	padding-left: 20px;
	padding-right: 10px;
}
.productbox h1 a {
	color: #326698;
}
.productbox h1 a:hover {
	color: #5AB6EE;
}
.prodboxdesc {
	font-size: 9pt;
	line-height: 135%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
*{ margin:0; padding:0}
img, fieldset{ border:none}
.curv{ float:left; width:100%}
.curv img{ float:left;}
a{ text-decoration:none; outline:none;}
clear{ clear:both}
ul{ list-style:none;}
*:focus{outline:none;}
#footer_wrapper{
	width:960px;
	margin:auto 0;
	padding-top: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #006;
	clear: both;
	background-color: #FFF;
}

#footer{
	width:910px;
	float:left;
	background:#FFF url(footer/common/images/footer_bg.jpg) repeat-x left bottom;
	padding:0 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
}
#footer .footer_top{
	width:100%;
	float:left;
	background:#cccccc;
	padding:14px 0 11px 0;
}
#footer .footer_top .box1{
	width:283px;
	float:left;
	border-right:1px solid #2f3f66;
	height: 130px;
}
#footer .footer_top .box1 h3{
	padding-top:10px;
	padding-bottom: 10px;
}
#footer .footer_top  h3{ width:100%; float:left; text-align:center; font-size:14px; line-height:16px; font-family:Georgia, "Times New Roman", Times, serif; color:#336699; padding-bottom:2px;}
#footer .footer_top ul{ width:100%; float:left; list-style:none;}

#footer .footer_top ul li{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 10pt;
	line-height: 120%;
}
#footer .footer_top ul li a{ color:#000000}
#footer .footer_top ul li a:hover{ text-decoration:underline;}
#footer .footer_top .box2{
	width:321px;
	float:left;
	border-right:1px solid #2f3f66;
	height: 95px;
	padding-top: 35px;
}
#footer .footer_top .box2 ul li{
	font-size:10pt;
	line-height:130%;
}
#footer .footer_top .box3{ width:289px; float:left;}
#footer .footer_top .box3 h3{
	padding-bottom:10px;
	padding-top: 10px;
}
#footer .footer_top .box3 ul li {
	font-size:10pt;
	line-height:150%;
}


/*.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a.soc_media{
	display: block;
	width: 49px;
	height: 44px;
	text-decoration: none;
	float: left;
	margin-top:7px;
	border:0px;
	background-repeat:no-repeat;
	
	}
   
.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover1{ background-image: url("images/social-media_twitter.png"); margin-left: 50px;}
.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover1:hover{ background-image: url("images/social-media_twitter_hover.png");}

.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover2{background-image: url("images/social-media_gplus.png");}
.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover2:hover{ background-image: url("images/social-media_gplus_hover.png");}

.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover3{background-image: url("images/social-media_facebook.png");}
.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover3:hover{ background-image: url("images/social-media_facebook_hover.png");}

.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover4{background-image: url("images/social-media_youtube.png");}
.mainwrapper #footer_wrapper #footer .footer_top .box3 ul li a#rollover4:hover{ background-image: url("images/social-media_youtube_hover.png");}
*/

#footer .footer_middle{
	width:100%;
	float:left;
	padding:18px 0 15px;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

#footer .footer_middle ul.sites{
	width:100%;
	float:left;
	text-align:center;
	padding:0 0 15px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #326698;
}
#footer .footer_middle ul.sites li{
	display: inline;
	color: #336699;
	font-size: 12px;
	line-height: 18px;
	padding: 0px 8px 0 0;
	margin-right: 14px;
	background: url(footer/common/images/footer_links_sep.jpg) no-repeat  right 3px;
}
#footer .footer_middle ul.sites li a{ color:#336699}
#footer .footer_middle ul.sites li a:hover{ text-decoration:underline;}
#footer .footer_middle ul.sites li.first{ padding:0 10px 0 0 ;margin-right:0; background:none;}
#footer .footer_middle ul.sites li.last{ background:none; padding-right:0; margin-right:0;}
#footer .footer_middle h3{
	width:100%;
	float:left;
	text-align:center;
	color:#000000;
	font-size:14px;
	line-height:16px;
	padding-bottom:2px;
	letter-spacing:3px;
	padding-top: 10px;
}
#footer .footer_middle ul.contact{
	width:100%;
	float:left;
	text-align:center;
	padding-top: 4px;
}
#footer .footer_middle ul.contact li{
	font-size:14px;
	line-height:18px;
	color:#000000;
	display:inline;
	margin-right:13px;
	padding-right:13px;
	background:url(footer/common/images/footer_sep2.jpg) no-repeat right 6px;
}
#footer .footer_middle ul.contact li a{ color:#000000}
#footer_wrapper #footer .footer_middle .foreignlang {
	padding-top: 5px;
}
#footer .footer_middle ul.contact li a:hover{ text-decoration:underline;}
#footer .footer_middle ul.contact li.first{ margin-right:0px; padding-right:10px; background:none;}
#footer .footer_middle ul.contact li.last{ margin-right:0px; padding-right:0px; background:none;}
#footer .footer_middle .address{ width:100%; float:left; padding:15px 0 ;}
#footer .footer_middle .address .box{ width:50%; float:left; text-align:center;}
#footer .footer_bottom{ width:100%; float:left; padding:18px 0;}
#footer .footer_bottom ul{ width:auto; float:left;}
#footer .footer_bottom ul li{ float:left; font-size:10px; line-height:12px; background:url(footer/common/images/footer_sep3.jpg) no-repeat right 3px; padding-right:8px; margin-right:8px;}
#footer .footer_bottom ul li.last{ margin-right:0px; padding-right:0; background:none;}
#footer .footer_bottom ul li a{ color:#FFFFFF}
#footer .footer_bottom ul li a:hover{ text-decoration:underline;}
#footer .footer_bottom .copy{ width:auto; float:right; color:#FFFFFF; font-size:10px; line-height:12px;}
.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 30px;
	padding-top: 20px;
	padding-left: 30px;
	letter-spacing: normal;
}

.quicklinks a{color: #326698;
}

.quicklinks a:hover{
color: #5AB6EE;
}


.content_wrapper {
	padding: 50px 100px 100px;
}
.content_wrapper h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #003;
	letter-spacing: -0.05em;
	line-height: 22pt;
	padding-bottom: 20px;
}
.content_wrapper p {
	font-size: 12pt;
	line-height: 15pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 25px;
}
.content_wrapper img {
	float: left;
	display: inline;
	margin-right: 20px;
}
.samples_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 22pt;
	background-color: #E4E4E4;
	padding: 20px;
}

.rush {
	background-color: #326698;
	height: 42px;
	background-repeat: no-repeat;
	color: white;
	text-align: center;
}

.rush a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: white;
	text-decoration: none;
	
	
	
	
}
#global-maintextarea {
	padding: 50px;
}
.global-h1 {
	font-size: 18pt;
	color:#326698;
	font-weight: bold;
	letter-spacing: -1pt;
	padding-bottom: 10px;
}
.global-h3 {
	font-size: 16pt;
	color:#326698;
	font-weight: bold;
	letter-spacing: -1pt;
	padding-bottom: 10px;
}

#global-maintextarea p {
	font-size: 12pt;
	padding-top: 30px;
	line-height: 16pt;
}
#global-maintextarea p a {
	color: #326698;
	font-weight: bold;
}
#global-maintextarea p a:hover {
	color: #5AB6EE;
	font-weight: bold;
}
#global-maintextarea ol {
	padding-left: 50px;
	line-height: 16pt;
}




.icon_left{
	float: left;
}
.icon_left img{
	border: 0;
	padding-top: 10px;
}

.txt_right{
	float: left;
}

.infographic_maintxt {
	padding: 30px 50px 50px 50px;
}


.infographic_maintxt h3{
	font-weight:normal;
	font-size:14px;
	font-style:italic;
	color:#326698;
	margin-left:10px;
}

.infographic_maintxt a {
	color: #326698;
	 
}
.infographic_maintxt a:hover {
	color: #5AB6EE;
	 
}

#plastic-cards_lp_maintext{ padding: 20px 0px 80px 110px;}

#plastic-cards_lp_maintext h3{padding:20px 0 20px 0; font-weight:normal; color:#9b1165;}

  
#plastic-cards_lp_maintext P{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:22px; padding-bottom:32px; }


#header_img_lp{
	background-image:url(images/landing_pg/plastic_cards/plasticcards_header_lp.jpg);
	background-repeat:no-repeat;
	height:688px;
}

#left_pc_lp{float:left; width:380px; margin-left:55px;}



#right_pc_lp{float:left; width:230px; margin-left:50px;}

 
  
#right_pc_lp ul{}

#right_pc_lp ul li{list-style:none; background:url(images/landing_pg/plastic_cards/checkmark_plasticcards_lp.jpg) no-repeat top left; width:230px; height:40px; padding-left:40px;}

#right_pc_lp li{padding-top:7px;}


/*THANK YOU PAGE STYLES*/

p#thankyou{ line-height:40px;}



/* -----------NEW Upload/Send - Reset Button ----------- */

.blue_btn{
	display: block;
	width: 120px;
	height: 35px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 9pt;
	/* [disabled]float: left; */
	/* [disabled]margin: 10px 20px; */
}


/*Normal*/
.blue_btn {
	background-color: #80AFCC;
	border: 1px solid #3082AB;
	-moz-box-shadow:inset 0px 0px 1px rgba(61,150,185,1);
	-webkit-box-shadow:inset 0px 0px 1px rgba(61,150,185,1);
	box-shadow:inset 0px 0px 1px rgba(61,150,185,1);
	background-image: -o-linear-gradient(90deg , rgb(125,169,190) 0%, rgb(174,217,241) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(125,169,190) 0%, rgb(174,217,241) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(125,169,190) 0%, rgb(174,217,241) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(125,169,190) 0%, rgb(174,217,241) 100%);
	background-image: linear-gradient(90deg , rgb(125,169,190) 0%, rgb(174,217,241) 100%);
	color: #135E83;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}

/*Hover*/
.blue_btn:hover {
	background-color: #AED1E7;
	background-image: -o-linear-gradient(90deg , rgb(152,193,216) 0%, rgb(193,222,239) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(152,193,216) 0%, rgb(193,222,239) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(152,193,216) 0%, rgb(193,222,239) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(152,193,216) 0%, rgb(193,222,239) 100%);
	background-image: linear-gradient(90deg , rgb(152,193,216) 0%, rgb(193,222,239) 100%);
}

/*Active*/
.blue_btn:active {
	background-color: #72A0BA;
	-moz-box-shadow:inset 0px 0px 5px rgba(61,150,185,1);
	-webkit-box-shadow:inset 0px 0px 5px rgba(61,150,185,1);
	box-shadow:inset 0px 0px 5px rgba(61,150,185,1);
	background-image: -o-linear-gradient(90deg , rgb(174,217,241) 0%, rgb(125,169,190) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(174,217,241) 0%, rgb(125,169,190) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(174,217,241) 0%, rgb(125,169,190) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(174,217,241) 0%, rgb(125,169,190) 100%);
	background-image: linear-gradient(90deg , rgb(174,217,241) 0%, rgb(125,169,190) 100%);
	text-shadow: none;
}
#global-maintextarea ul li {
	list-style-position: inside;
	list-style-type: disc;
}


/****INDEX NFC BANNER START****/
.mainwrapper #nfc_banner {
	color: #FFF;
	width: 960px;
	padding: 5px 0px 5px 0px;
	background-color: #646464;
	margin-bottom: 8px;
	text-align: center;
}
.mainwrapper #nfc_banner h3 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 17px;
	display: inline;
	font-weight: normal;
}
.mainwrapper #nfc_banner p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: inline;
}
.mainwrapper #nfc_banner a {
	color: #FFF;
	
}
/****INDEX NFC BANNER END****/




#global-maintextarea #gallery-icons img{
	padding: 40px 25px 0px 25px;
}


.associations {
	background-color: #ffffff;
	width: 960px;
	padding: 3px 0px 1px 0px;
	margin-top:10px;
}

.associations h2{
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]font-style: italic; */
	font-size: 13px;
	letter-spacing: -0.5px;
	font-weight: bold;
	text-align: center;
	color: #707070;
}

.associations .assoc-logos {
	margin: 5px 0px 0px 30px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

.associations .assoc-logos li{
	display: inline-block;
	margin-right: 18px;
}


 /*Fargo promo ad*/
.mainwrapper .promo-ad {
	height: 190px;
	background-color: #f1f8ff;
	position:relative;
}
 

.promo-ad .img-left{
	width:431px;
	float:left;
	margin: 0px 0px 0px 65px;
 	position:absolute;
	bottom: 0px;
	
}

.promo-ad .txt-right {
	padding: 24px 60px 0px 0px;
	float:right;
	color: #326698;
	font-size: 29px;
	font-family: "museo-sans",sans-serif;
	font-weight: 100;
	letter-spacing:-1.5px;
  }
  
  
.promo-ad .txt-right a#txt{
 
	color: #326698;
	font-size: 29px;
	font-family: "museo-sans",sans-serif;
	font-weight: 100;
	letter-spacing:-1.5px;
  }


.promo-ad .txt-right a#shopnow  {
	color:black;
 	font-family: Arial, sans-serif;
	font-size:19px;
	letter-spacing:normal;
	margin-top:5px;
	margin-left:2px;
	display:block;
 }

.promo-ad .txt-right a:hover#shopnow  {
	color: #326698;
}

.promo-ad .txt-right #fargohdp {
	font-family: "museo-sans",sans-serif;
	font-weight: 900;	
	letter-spacing:-2px;
	font-size: 33px;
}

.borderbtm {
	border-top: #bcbcbc thin solid;
} /*Fargo promo ad end*/
 
